/*------------------------Tables------------------------*/



form div.field {
	padding: 8px 0px 0px 0px;
	min-height: 50px;
	clear: left;
	}


form div.field label {
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #c37b08;
	}

form div.error label {
	color: #990000;
	}

form div.error span.error {
	display: inline;
	}

form input { 
	padding: 4px;
	border: 1px solid #ccc;
	background: #fbfbfb;
	font: 16px/18px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	}

form div.error input {
	border: 1px solid #eab5af;
	background: #fff0ee;
	}

form select { 
	margin: 4px 0px;
	font: 16px/18px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	}

	
form div.checkbox {
	padding: 6px 0px 0px 0px;
	clear: left;
	}

form div.checkbox label {
	padding: 4px 0px 0px 0px;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666;
	display: block;
	float: left;
	}

form div.checkbox input {
	margin: 6px 2px 3px 0px;
	padding: 0px 0px 0px 0px;
	width: 16px;
	float: left;
	}

form div.notrequired {
	display: none;
	}

/*------------------------3 Col Layout styles------------------------*/

div.threecolumnlayout form div.field {
	width: 300px;
	}

div.threecolumnlayout form input {
	width: 290px;
	}

div.threecolumnlayout form select {
	width: 300px;
	}

div.threecolumnlayout form div.checkbox label {
	min-width: 280px;
	}

div.threecolumnlayout form div.checkbox input {
	width: 16px;
	}


/*------------------------Trial Layout styles------------------------*/

form#form_freetrial  {
	padding: 0px 0px 20px 0px;
	}


form#form_freetrial div#trial_header {
	margin: 0px -10px 0px -10px;
	padding: 22px 30px 20px 30px;
	border: none;
	background: url('../images/bg_form_trial.png') no-repeat top left ;
	width: 440px;
	}

form#form_freetrial div#trial_header h3 {
	margin: 0px 0px 0px 0px;
	color: #fff;
	}

form#form_freetrial div#trial_header h6 {
	margin: 0px 0px 0px 0px;
	color: #74ddff;
	}
form#form_freetrial fieldset {
	margin: 0px -10px 0px -10px;
	padding: 10px 30px 25px 30px;
	border: none;
	background: url('../images/bg_form_trial.png') no-repeat bottom left ;
	width: 440px;
	}

form#form_freetrial div.columnA {
	width: 200px;
	float: left;
	}

form#form_freetrial div.columnB {
	margin: 0px 0px 0px 20px;
	width: 200px;
	float: left;
	}



form#form_freetrial div.field {
	width: 200px;
	}

form#form_freetrial input {
	width: 190px;
	background: #fdfdfd;
	}

form#form_freetrial div.error input {
	background: #fff0ee;
	}

form#form_freetrial select {
	width: 200px;
	}

form#form_freetrial div.checkbox label {
	min-width: 180px;
	}

form#form_freetrial div.field label {
	color: #666;
	}

form#form_freetrial div.error label {
	color: #990000;
	}

form#form_freetrial div.checkbox input {
	width: 16px;
	}



/*------------------------Form Button styles------------------------*/

form div.buttons {
	padding: 10px 0px 0px 0px; 
    }
          


/*------------------------Tooltip styles------------------------*/

span.getinfo {
	margin: 0px 0px 0px 0px;
	width: 16px;
	height: 16px;
	background: url('../images/icon_getinfo_16x16.png') no-repeat left top;
	float: right;
	display: block;
	position: relative;
	}
	 
 span.getinfo div.tooltip {
	padding: 10px 0px 0px 0px;
	width: 130px;
	background: url('../images/bg_tooltip_top.png') no-repeat left top;
	position: absolute;
	bottom: 5px;
	left: -108px;
	z-index: 99;
	display: none;
	}

span.getinfo:hover div.tooltip {
	display: block;
	}

span.getinfo div.tooltip p {
	margin: 0;
	padding: 0px 10px 26px 10px;
	width: 110px;
	background: url('../images/bg_tooltip.png') no-repeat left bottom;
	font-size: 12px;
	line-height: 14px;
	color: #bbb;
	}

span.getinfo div.tooltip a {
	color: #72b4fd;
	font-weight: normal;
	}

span.addrow {
	margin: 0px 0px 0px 0px;
	width: 16px;
	height: 16px;
	background: url('../images/icon_addrow_16x16.png') no-repeat left top;
	float: right;
	display: block;
	}

span.addrow a {
	width: 16px;
	height: 16px;
	display: block;
	}

span.message {
	display: none;
	font-size: 10px;
	font-weight: bold;
	}

/*------------------------Error styles------------------------*/

p.error {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	display: none;
	 }

.errMsg {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	 }


span.error {
	display: none;
	 }

div#errormessage {
	margin: 15px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	border: 2px dotted #ccc;
	background: #fbfbfb;
	width: 95%;
	display: block;
	 }

div#errormessage img.left {
	margin: -2px 10px 10px 0px;
	 }